Next Generation Emulation banner

1 - 9 of 9 Posts

·
Registered
Joined
·
24 Posts
Discussion Starter #1
How do I get my wired 360 controller working with NullDC? There was a video showing you how but some of the options don't exist on the latest version so I can't do it anymore.
 

·
Registered
Joined
·
24 Posts
Discussion Starter #3 (Edited)
Wait, a Game Console emulator without Joypad support? That's like a PC without keyboard support, why was it removed in the first place? Having no proper Joypad support on a Console Emulator is a rather massive problem which should be highest priory on the add/fix list IMO.

Looks like Xpadder is going to be my best friend for a while. :(
 

·
ヒット激しく速く
Joined
·
19,429 Posts
Well i'm sorry to say this but only a dev knows what hes priority's are, if he didnt included that means that it either was incompatible or was buggy or any other posible reason. We should just be happy with what we have it was already a nice gesture of getting this realease since this is a hobby not a duty.
 

·
Registered
Joined
·
28 Posts
Maybe, things like this due me insist to say "Release the Hostages" Free the Source...
Many people Help due fixes on emu.
 

·
Registered
Joined
·
41 Posts
GeneralJohnny, I agree with you. To be honest, it makes me not want to use the emulator at all, but for some reason, I keep trying!

XyberX: I also agree with you. I'm sure there are people out there who would like to help us find a good solution.

I guess it's only a matter of time until there's a real solution, so I'll have to be patient.
 

·
Registered
Joined
·
172 Posts
Last I checked, the dev didn't have a gamepad, which makes that code slightly harder to debug. And rather than release another buggy release(like 1.5), he just chucked the code. If you want gamepad support, use version 1.6.
 

·
Registered
Joined
·
7 Posts
Last I checked, the dev didn't have a gamepad, which makes that code slightly harder to debug. And rather than release another buggy release(like 1.5), he just chucked the code. If you want gamepad support, use version 1.6.
That what I am doing. Some graphical issues in 1.6, but at least I have anolog support, which is a must and many games. That or I use Chankast (Now that I have daemon working with it again).

Just got to use something else and wait for something better.
 

·
Registered
Joined
·
278 Posts
Last I checked, the dev didn't have a gamepad, which makes that code slightly harder to debug. And rather than release another buggy release(like 1.5), he just chucked the code. If you want gamepad support, use version 1.6.
It was not intentional, gamepad plugin was completely lost in the last minute - HDD crapped out I think. Raz has to have a gamepad also...
 
1 - 9 of 9 Posts
Top